.sub-top{width:1400px;margin:0 auto;display:flex;        justify-content: space-between;align-items: flex-end;padding:5rem 0 2.5rem 0;}
.sub-top .sub-top-title p {color: #E7004C; font-size: 0.9rem; font-weight: 700; line-height: 0.9rem;}
.sub-top .sub-top-title h2 {color: #222; font-size: 2.75rem; font-weight: 700; line-height: 2.75rem;margin-top:0.75rem;}
.sub-top .bredcrumb {display:flex;align-items: center;}
.sub-top .home {   display: inline-block; background-size: contain; background-position: center center; background-repeat: no-repeat; text-indent: -9999px; vertical-align: middle; overflow: hidden;background:url(../images/content/home.svg)no-repeat center center;background-size:cover;width:1rem;height:1rem;margin-right:0.6rem;}
.sub-top .bredcrumb button{color: #555; font-family: 'Pretendard Variable'; font-size: 0.8rem; font-weight: 600; line-height: 0.8rem; letter-spacing: -0.004rem;position:relative;}
.sub-top .bredcrumb button:after{content:'';width:0.8rem;height:0.75rem;background:url(../images/content/s-arrow-bottom.svg)no-repeat center center;background-size:cover;display:inline-block;margin-left:0.25rem;}
.sub-top .bredcrumb .dropdown{padding:0 0.6rem;position:relative;}
.sub-top .bredcrumb .dropdown:before{content:'';position:absolute;width:0.15rem;height:0.15rem;background:#555;border-radius:50%;opacity:0.65rem;left:0;top:50%;transform:translateY(-50%);}
.sub-top .bredcrumb .dropdown-menu {position:absolute;min-width:9rem;padding:1rem;border-radius:1rem;max-height:12.5rem;overflow-y:auto;    box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, .1);z-index:10;right:0;display:flex;flex-direction:column;gap:0.25rem;display:none;top:1.5rem;background:#fff;}
.sub-top .bredcrumb .dropdown-menu li a {font-size:0.8rem;}
.sub-top .bredcrumb .dropdown.active .dropdown-menu {display:flex;}
.left-menu{width:1400px;margin:0 auto;}
.left-menu .snb-list {display:flex;background:#F6F6F6;padding:0.6rem;border-radius: 2.5rem;}
.left-menu .snb-list > li {width:calc(100% / 2);text-align:center;transition: all 0.4s 
ease-in-out;}
.left-menu .snb-list > li a {height:2.4rem;display:flex;justify-content:center;align-items:center;}
.left-menu .snb-list > li a > span {display: table-cell;vertical-align: middle;padding: 0 15px;transition: all 0.4s 
ease-in-out;}

@media (max-width:1400px) {
	.sub-top {width:100%;padding:5rem 1rem 2.5rem 1rem ;}
	.left-menu{width:100%;padding:0 1rem;}
}

@media (max-width:767px) {
	.sub-top .bredcrumb {display:none;}
}

.left-menu.snb { position: relative; text-align: center; }

.snb-list { display: flex; justify-content: center; position: relative; margin: 0; padding: 0.6rem; }

.snb-list li { list-style: none; position: relative; }
.snb-list li.active a { color:#fff !important; }
.snb-list li.on a{color:#fff;}
#snb.hovering .snb-list li.on:not(.active) a { color:#666 !important; }

.snb-list a { display: inline-block; color: #666; font-size: 0.9rem; font-weight: 600; line-height: 0.9rem; letter-spacing: -0.0045rem; transition: color 0.3s; position:relative;z-index:1; }


/* ✅ 밑줄 (box) */
.left-menu .box { position: absolute; top:0.6rem; left: 0; height: calc(100% - 1.2rem); width: 0; background: linear-gradient(90deg, #E7004C 0%, #7A303F 100%); transition: all 0.3s ease;border-radius: 2.5rem; }


#container{padding-top:6rem;    position: relative;padding-bottom:7rem;}

